Subject: Re: Quarterly wage detail report
From: "LLPS -Michael B" <[email-masked]>
To: "Richard Tanke" <[email-masked]>
Date: Fri, 16 Dec 2011 15:46:28 -0500

Rick,
I guess we also need to have Steve, Joe and Tom Fata on the reports.  Please resend the reports but with them included.
Thank you,
Michael B
LLPS

From: Richard Tanke 
Sent: Friday, December 16, 2011 2:39 PM
To: LLPS Customer Service 
Subject: RE: Quarterly wage detail report

I've attached copies.

Thank you

Rick

 

From: LLPS Customer Service [mailto:[email-masked]] 
Sent: Friday, December 16, 2011 2:30 PM
To: Richard Tanke
Subject: Re: Quarterly wage detail report

Hmmmm.  I know she exists.  I have seen her, really.  Not a fictitious character.  Maybe under her maiden name, Carla Hernandez? 

Thank you,
Michael B
LLPS

From: Richard Tanke 

Sent: Friday, December 16, 2011 2:18 PM

To: LLPS Customer Service 

Subject: RE: Quarterly wage detail report

I don't see her on the payroll over there either.

 

From: LLPS Customer Service [mailto:[email-masked]] 
Sent: Friday, December 16, 2011 1:57 PM
To: Richard Tanke
Subject: Re: Quarterly wage detail report

No but she does work for Steve.  She works at Vintage City Guitars and Aerial Graphics.  Sharron is her husband but is no longer working for LLPS.

Thank you,
Michael B
LLPS

From: Richard Tanke 

Sent: Friday, December 16, 2011 1:39 PM

To: LLPS Customer Service 

Subject: RE: Quarterly wage detail report

Is Carla Brooks really Sharron?

 

From: LLPS Customer Service [mailto:[email-masked]] 
Sent: Friday, December 16, 2011 1:14 PM
To: Richard Tanke
Subject: Quarterly wage detail report

Rick,

I will need 2 separate reports.  One quarterly report with all employees.  The second would just need to have those of us that have insurance.  That report would include:

Ryan Dooley, Angela Edstrom, Ryan Hafer, Joey Sheets, Paul Fata, Tony Fata, Maggie Oliver, Carla Brooks and myself.  Let me know if you have any questions.

Thank you,
Michael B
LLPS